[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [higgins-dev] JSPolicy CP: Update for new IdAS

Tom,

There are still some inconsistentcies between the versions of the 
dependant libraries:

Project org.eclipse.higgins.idas.cp.jspolicy is missing required library: 
'lib/bandit-config-0.2.376.jar'
Project org.eclipse.higgins.idas.cp.jspolicy is missing required library: 
'lib/bandit-higgins-0.2.381.jar'
Project org.eclipse.higgins.idas.cp.jspolicy is missing required library: 
'lib/bandit-jscript-0.2.376.jar'
Project org.eclipse.higgins.idas.cp.jspolicy.test is missing required 
library: 'lib/bandit-config-0.2.338.jar'

Thanks,
Mike

higgins-dev-bounces@xxxxxxxxxxx wrote on 04/06/2007 06:57:28 PM:

> All,
> 
> I failed to mention yesterday that the JSPolicy CP is now building 
> again.  We refactored a few items in it in the process and it should
> now be ready for prime time.
> 
> Tom
> 
> 
> _______________________________________________
> higgins-dev mailing list
> higgins-dev@xxxxxxxxxxx
> https://dev.eclipse.org/mailman/listinfo/higgins-dev